QGIS Application - Bug report #17248
Can't clip a vector polygon in qgis 2.18.19
2017-10-05 06:45 AM - Martin M. Baihaqi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupls data: Copied to github as #: 25146

Description

I want to clip a vector polygon with a boundary vector polygon but the process is failing. | am getting the error, "global name 'features' is

not defined See log for more details". | don't know what is causing this error./u T 1
Related issues:
Duplicates QGIS Application - Bug report # 17192: Python error in Processing/... Closed 2017-09-25
History
#1 - 2017-10-05 07:48 PM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed
Duplicate of #17192
already fixed and will be available in the next 2.18 point release
#2 - 2017-10-10 08:43 AM - Jiirgen Fischer
- Duplicates Bug report #17192: Python error in Processing/QGIS clip added
